*{margin:0;padding:0}
body{font-size:12px;color:#00438e;background:#fff}
div,form,ul,li,img{border:0}
a:link,a:visited{color:#00438e;text-decoration:none}
a:hover,a:active{color:#3cb700;text-decoration:none}
.eOran,a.eOran:link,a.eOran:visited{color:#f90;text-decoration:none;font-size:12px}
a.eOran:hover,a.eOran:active{color:#f90;text-decoration:none;font-size:12px}
.input{font-size:12px;border:1px solid #50b7ff;color:#809605;height:20px;line-height:20px;padding-left:3px}
.submit{font-size:12px;border:1px solid #50b7ff;background:url(submit.gif) repeat-x;padding:3px 3px 0 3px}
.tab td{line-height:30px;border-bottom:1px dotted #d7dee0}
.tarea textarea{border:1px solid #50b7ff;width:320px;height:60px;color:#809605}

#user_all{margin:0 auto;width:630px}
#user_menu{background:url(menu_bg.gif) repeat-x;width:628px;border:1px solid #d7dee0}
#user_menu ul{display:block;list-style:none}
#user_menu li{float:left;margin-right:12px}
#user_menu li a{display:block;padding-top:2px;padding:8px 5px 4px 5px}
#user_menu li a:hover{background:url(top_menu.gif) no-repeat center bottom}
.user_logo{float:left;background:url(psartcms.gif) no-repeat;width:200px;height:86px;margin:80px auto 10px auto}
#login{margin:10px auto;width:630px;border:1px solid #b5d490}
.logTitle{height:28px;line-height:28px;background:url(user_top.gif) repeat-x}

#user_top{background:url(user_top.gif) repeat-x;width:100%}
#user_top .top1{float:left;height:26px;line-height:26px;margin-left:10px}
#user_top .top2{float:right;height:26px;line-height:26px;margin-right:10px}

#user_index{margin:0 auto;width:850px}
#user_t_menu{background:url(menu_bg.gif) repeat-x;width:100%}
#user_t_menu ul{float:right;width:320px;display:block;position:relative;list-style:none}
#user_t_menu li{position:relative;float:left;margin-right:15px;line-height:26px}
#user_head{height:56px}
#user_head .user_left{float:left;width:396px}
#user_head .user_title{margin:10px 0 0 10px;font-size:16px;font-weight:bold;height:30px}
#user_head .user_intro{margin-left:10px;line-height:26px}
#user_head .user_right{float:right;width:300px}
#user_head .right_pic{float:right;height:30px;width:300px}
#user_head .menus{line-height:26px}
#user_head .menus ul{list-style:none}
#user_head .menus li{float:left;margin:0 5px}
#user_head .menus li a{float:left;display:block;padding:1px 8px 0 8px;background:url(user_menu_1.gif) repeat-x;border-left:1px solid #50b7ff;border-top:1px solid #50b7ff;border-right:1px solid #50b7ff}
#user_head .menus li a:hover{float:left;padding:1px 8px 0 8px;background:url(user_menu_2.gif) repeat-x;border-left:1px solid #9f0;border-top:1px solid #9f0;border-right:1px solid #9f0}

.col1{float:left;width:208px;border:1px solid #6ba3e3}
.col2{float:right;width:628px;border:1px solid #6ba3e3}
.userface{margin:10px;background:#f0f6f9}
.userimg{width:188px;height:150px;position:relative;display:table-cell;text-align:center}
.userimg p{position:static;+position:absolute;top:20px}
.userimg img{position:static;+position:relative;left:-50%;width:100px;height:120px}
.username{text-align:center;font-size:14px;font-weight:bold}
.userinfo{margin:0 auto 10px auto;width:150px}
.userinfo ul{margin-bottom:10px;list-style:none}
.userinfo li{display:block;line-height:22px}

.my_top{height:26px;line-height:26px;padding-left:15px;background:url(menu_bg.gif) repeat-x;font-size:14px;font-weight:bold}
.mytext{margin:10px auto;width:624px}

#userfoot{margin:10px auto;width:100%;border-top:2px solid #ded9cc;text-align:center;background:#fffdf5}